

.theme-default  {
       // font-family: Georgia,  serif;
      font-family: "Segoe UI", "Lucida Grande", Helvetica, Arial, "Microsoft YaHei", FreeSans, Arimo, "Droid Sans", "wenquanyi 
      micro hei", "Hiragino Sans GB", "Hiragino Sans GB W3", FontAwesome, sans-serif;
    font-weight: 400;
    color: #333;
 }



.wiki-content {
    // font-size : 16px;
    font-size : 1.3rem;
    line-height: 1.8;
    font-family: "Segoe UI", "Lucida Grande", Helvetica, Arial, "Microsoft YaHei", FreeSans, Arimo, "Droid Sans", "wenquanyi 
      micro hei", "Hiragino Sans GB", "Hiragino Sans GB W3", FontAwesome, sans-serif;
    font-weight: 400;
    color: #333;
}

#rte-savebar {
    background-color: #202328!important;
}

div.dp-highlighter {
   background-color: #202328!important;
}

.dp-highlighter ol li {
   background-color: #202328!important;
}

.dp-highlighter .tools{
    background-color: #202328!important;
}



.code {
       //background-color: #1b2426!important;
       //background-color: #1b2426!important;
}

code {
    padding: 2px 4px;
    font-size: 90%;
    color: #c7254e;
    background-color: #f9f2f4;
    border-radius: 4px;
}




